acekard 2i Help Please

Discussion in '3DS - Flashcards & Custom Firmwares' started by SaraUden, Oct 6, 2012.

Oct 6, 2012

acekard 2i Help Please by SaraUden at 1:10 PM (1,246 Views / 0 Likes) 5 replies

  1. SaraUden
    OP

    Newcomer SaraUden Newbie

    Joined:
    Oct 6, 2012
    Messages:
    2
    Hello,
    I haven't used one these cards in a long while but was wondering if i can use this card on a 3ds? Would someone be able to point me in the direction of a Tut/guide I could use please? My 3ds has never been updated so it is on Ver 4.1.0-0E. Thank you
     
  2. porkiewpyne

    Member porkiewpyne Report-er

    Joined:
    Jun 8, 2008
    Messages:
    1,939
    Country:
    Australia
    You should be able to without any problem, assuming that you just bought the card? But just to be safe, read this first to update your ACEKARD to the latest bootloader.
    AND DO NOTupdate your 3DS.


    http://gbatemp.net/t...k2i-bootloader/

    Hope this helps :)
     
  3. SaraUden
    OP

    Newcomer SaraUden Newbie

    Joined:
    Oct 6, 2012
    Messages:
    2
    Thanks, been trying to use this guide but not having any luck, when i select acekard on 3ds i get a screen saying error has occurred!
    What am i missing...
     
  4. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You need to update the Acekard 2i before you can use it on the 3DS.

    This means that you need to run the update on another DS first, since your 3DS won't run the cart (since it hasn't been updated).
     
  5. Janthran

    Member Janthran Solarian

    Joined:
    Sep 17, 2011
    Messages:
    3,777
    Location:
    The Pacific Northwet
    Country:
    United States
    She said the 3DS was 4.1.0, so Acekard won't work.
    No?

    [also I currently have every recent post in the 3DS section lol]
     
  6. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    It's 4.4x that doesn't have an update, 4.1x works (up to 4.3x).
     

Share This Page